// Language file (russian/english)
LANGUAGE_FILE = english.lng

// Enable/disable End Turn confirmation
ENDTURN_CONFIRM = ON

// Enable/disable lefthander mode (rotates the screen at 180 deg.)
LEFTHANDER_MODE = OFF

// 	Show/Hide overland grid
SHOW_OVERLAND_GRID = ON

// 	Show/Hide combat grid
SHOW_COMBAT_GRID = ON

// 	Turn on/off survey map filtration
SURVEY_MAP_FILTRATION = ON

//	Survey map scale factor (2, 4 or 8) 
SURVEY_MAP_SCALE = 2

// Show path length in travel points
TP_PATH_LENGTH = ON

// 	Hardware buttons assignment BTN_ENTER, BTN_PROG1-BTN_PROG6
// 		BTN_ENTER - Center button at joystick pad
//		BTN_PROG1 - Calendar button
//		BTN_PROG2 - Contacts button
//		BTN_PROG3 - Mail button
//		BTN_PROG4 - ITask (iPaq) or Home (Axim) button
//		BTN_PROG5 - Record button
//		BTN_PROG6 - Wireless (Axim x51v) button

// Quick information mode (both for overland and combat modes)
HELP_MODE = BTN_ENTER

// Hand/track mode
HAND_MODE = BTN_PROG2

// Survey mode
SURVEY_MODE = BTN_PROG3

// Minimize application
MINIMIZE_APP = BTN_PROG1

// Make screenshot  button
MAKE_SCREENSHOT = BTN_PROG4